<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Pages\Player\**" />
    <Content Remove="Pages\Player\**" />
    <EmbeddedResource Remove="Pages\Player\**" />
    <None Remove="Pages\Player\**" />
  </ItemGroup>

  <ItemGroup>
    <Content Remove="Pages\_Layout.cshtml" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Blazored.LocalStorage" Version="4.4.0" />
    <PackageReference Include="Blazored.Modal" Version="7.1.0" />
    <PackageReference Include="Blazorise.Bootstrap" Version="1.4.0" />
    <PackageReference Include="Blazorise.DataGrid" Version="1.4.0" />
    <PackageReference Include="Blazorise.Icons.FontAwesome" Version="1.4.0" />
    <PackageReference Include="ChoETL.JSON.NETStandard" Version="1.2.1.64" />
    <PackageReference Include="ChoETL.NETStandard" Version="1.2.1.64" />
    <PackageReference Include="Microsoft.Extensions.Logging.Configuration" Version="8.0.0" />
    <PackageReference Include="System.Net.Http" Version="4.3.4" />
    <PackageReference Include="System.Text.RegularExpressions" Version="4.3.1" />
  </ItemGroup>

  <ItemGroup>
    <UpToDateCheckInput Remove="Pages\_Layout.cshtml" />
  </ItemGroup>

  <ItemGroup>
    <_ContentIncludedByDefault Remove="Pages\_Layout.cshtml" />
  </ItemGroup>

  <ItemGroup>
    <None Include="Pages\_Layout.cshtml" />


  </ItemGroup>

</Project>
